
PYROS - Evolution #4304
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4302 (Nouveau): ******* (M) 09.1.00 - PROJECT MANAGEMENT
Evolution # 4317 (Nouveau): * (F) Documentation

Evolution du redmine concernant PYROS
09/23/2016 03:40 pm - Jeremy Barneron

Status: Nouveau Start date: 09/23/2016
Priority: Haut Due date: 11/01/2016
Assignee: Jeremy Barneron % Done: 90%
Category: Estimated time: 40.00 hours
Target version: Version 0.14 - Execution with Simulators (v0.1)Spent time: 40.00 hours
Description

Mettre au propre les taches et créer les taches manquantes + associer a chaque tache une durée pour pouvoir effectuer une
évaluation du temps restant pour terminer le projet.

History
#1 - 09/23/2016 03:41 pm - Jeremy Barneron
- Target version deleted (148)

#2 - 09/30/2016 10:41 am - Jeremy Barneron
- Parent task changed from #4302 to #4317

#3 - 10/06/2016 10:04 am - Jeremy Barneron
- Estimated time changed from 14.00 to 28.00

#4 - 10/06/2016 10:39 am - Jeremy Barneron
- Estimated time changed from 28.00 to 40.00

#5 - 10/27/2016 10:48 am - Jeremy Barneron
- % Done changed from 20 to 90

#6 - 10/27/2016 10:49 am - Jeremy Barneron
- Target version set to Version 0.14 - Execution with Simulators (v0.1)

#7 - 03/06/2019 10:29 am - Etienne Pallier
- Status changed from En cours to Nouveau
